### Method

# Atk Object connect_property_change_handler

deprecated: 2.12

#### Declaration [src]

    guint
    atk_object_connect_property_change_handler (
      AtkObject* accessible,
      AtkPropertyChangeHandler* handler
    )

#### Description [src]

Calls `handler` on property changes.

Deprecated since: 2.12

Connect directly to `AtkObject::property-change` or the relevant `GObject::notify` signal for each desired property.

This method is not directly available to language bindings.

#### Parameters

`handler`

  Type: `AtkPropertyChangeHandler`

  A function to be called when a property changes its value.

  The data is owned by the caller of the method.

#### Return value

Type: `guint`

A #guint which is the handler id used in atk_object_remove_property_change_handler().